Subject: [Entmib] FW: I-D was expired

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 15 Aug 2004 23:54:15 +0200

Since the WG chair asked me to withdraw this document from
the IESG table, I put it back  to the WG and marked
it "AD is watching" in the I-D tracker.

As a result it expired.
But a new revision was/is needed anyway as a result of the
changed target (PS instead of DS, with fewer items deprecated)
since IETF60 meeting.

Thanks,
Bert 

-----Original Message-----
From: I-D Expiring System [mailto:[email-masked]]
Sent: vrijdag 13 augustus 2004 06:05
To: Bert Wijnen
Subject: I-D was expired 

draft-ietf-entmib-v3-04.txt was just expired.
This I-D is in 'AD watching' state in ID Tracker.

Thanks,
IETF Secretariat.

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib